Subject: New Reply Received -
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 11:06:39 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.    Ticket comment <div>Customer care is doing worst service. I ask manager’s numbers that I can talk regarding my dinning set that I am waiting with piece of paper (credit note ) they give numbers that not working &#128512;. Now nearly to one and half month i am stying without dinning table . The styles available not that my taste. Home box please dont play with people money giving broken items . I am too much suffering without dinning table now my kids use to eat cofee table to eat .</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253189